Subject: Re: [PATCH 0/5] de.po suggested updates

From: Christian Stimming <[email-masked]>
Date: Wed, 02 May 2012 21:13:38 +0200

Am Mittwoch, 2. Mai 2012, 15:49:22 schrieb Thomas Rast:
> The rest are for Ralf.
> 
> [2/5] does away with the "bare"->"leer" issue that I used as an
>       example earlier.  There's precedent in git-gui :-( This does
>       raise the question if it's kosher to patch both git and git-gui
>       at the same time, but if we want to keep the translations in
>       sync it probably won't be the last such patch.
> 
> [3/5] collects all the "obvious" stuff
> 
> [4/5] and 

As one of the earlier translators: I agree with all of those and I agree those 
are completely improvements. Thanks for improving the translation!

Regards,

Christian

> [5/5] gather the less-obvious stuff -- keep what you like.
> 
> Cheers,
> Thomas
> 
> Thomas Rast (5):
>   stash: make "saved" message translatable
>   de.po: translate "bare" as "bloß"
>   de.po: hopefully uncontroversial fixes
>   de.po: translate "bad" as "ungültig" ("invalid")
>   de.po: collection of suggestions
> 
>  git-gui/po/de.po |    4 +-
>  git-stash.sh     |    2 +-
>  po/de.po         |  153
> +++++++++++++++++++++++++----------------------------- 3 files changed, 74
> insertions(+), 85 deletions(-)